Bug 352721 - Editing existing raid partition doesn't show raid members.
Editing existing raid partition doesn't show raid members.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Joel Andres Granados
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 12:50 EDT by Jesse Keating
Modified: 2013-01-09 21:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-31 10:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.04 KB, patch)
2008-01-31 10:51 EST, Joel Andres Granados
no flags Details | Diff

  None (edit)
Description Jesse Keating 2007-10-25 12:50:43 EDT
To help illustrate the issue I have prepared a video: 
http://jkeating.fedorapeople.org/anaconda-no-raidmembers.ogg

In my opinion it should show the members that are a part of that raid device.
Comment 1 Joel Andres Granados 2008-01-31 10:51:10 EST
Created attachment 293594 [details]
proposed patch

Note You need to log in before you can comment on or make changes to this bug.